[MAIN]
LanguageIni=Chinese.ini
Maximized=0
Left=66
Top=22
Width=692
Height=660
RightPanelCollapsed=0
cbOutputExists=0
cbAfterConversion=0
OutDirMode=CUSTOM
OutDir=C:\Users\NAS\Music\Pink UP
KeepFileDates=0
OutputFilePrefix=[]
OutputFileSuffix=[]
GridLines=1
RowIndicator=1
GridFooter=1
RowHeight=22
AllowRowMoving=1
AllowColumnMoving=1
ListFontName=Segoe UI
ListFontSize=8
FileAnalysis=Full
OpenFileAfterIconClick=1
LastDir=C:\Users\NAS\Music
DragAcceptDirectories=1
StylesDir=C:\Users\NAS\Documents\Pazera_Free_Audio_Extractor_64bit_PORTABLE\styles
StyleName=Windows
fpOutputExpanded=1
fpProfileExpanded=1
fpAudioExpanded=1
fpAdditionalExpanded=0
fpFlacLpcExpanded=0
fpFlacPredictionOrderExpanded=0
fpFlacPartitionOrderExpanded=0
SplitChapters=1
AacExtractFormat=m4a
OggVorbisOutputExt=ogg
RecurseSubdirectories=1
colNo=0,40,1
colActive=1,34,1
colIcon=2,24,1
colFileName=3,220,1
colDirectory=4,180,1
colFullFileName=5,220,0
colSize=6,70,1
colDuration=7,70,1
colAudio=8,120,1
colAudioCodec=9,80,0
colAudioCodecID=10,80,0
colAudioProfile=11,80,0
colAudioBitrate=12,80,0
colAudioChannels=13,80,0
colAudioSampling=14,80,0
colAudioStreamSize=15,80,0
colVideo=16,120,1
colMenu=17,80,0
colChapterCount=18,80,0
colChapterNo=19,80,0
colChapterTitle=20,80,0
colChapterStart=21,80,0
colChapterEnd=22,80,0
colStatus=23,90,1

[PROGRESS]
DontShowEncoderOutput=0
CloseAfterConversion=1
Left=0
Top=0
Width=790
Height=422
AutoScrollMemoToBottom=1

